cereal::traits::strip_minimal< T, true > Struct Template Reference

Specialization for types wrapped in a NoConvert. More...

`#include </home/shane/workspace/cereal/include/cereal/details/traits.hpp>`

## Public Types

using | type = typename T::type

## Detailed Description

### template<class T>
struct cereal::traits::strip_minimal< T, true >

Specialization for types wrapped in a NoConvert.

The documentation for this struct was generated from the following file:

- /home/shane/workspace/cereal/include/cereal/details/traits.hpp